<!DOCTYPE html>
<html>
  <meta charset="UTF-8">
  <title>Document</title>
  <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&amp;subset=latin,cyrillic" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="css/index.css">
  <meta name="viewport" content="width=device-width">
  <meta name="description" content="">
  <meta name="Keywords" content="">
  <body>
    <div class="container">
      <div class="col-8">
        <!--part-1-->
        <!--news-->
        <div id="news" class="white-b shadow">
          <h1>Часть 1: необходимо сверстать список новостей</h1>
          <section class="news">
            <article class="news__item">
              <div class="col-4 news__img"><img src="img/tmp/tmp.jpg" alt="">
              </div>
              <div class="col-6 news__body">
                <div class="news__date">01.01.2015
                </div>
                <h2 class="news__title"><a href="">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</a>
                </h2>
                <p class="news__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
                </p>
              </div>
            </article>
            <article class="news__item">
              <div class="col-6 news__body">
                <div class="news__date">02.01.2015
                </div>
                <h2 class="news__title"><a href="">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</a>
                </h2>
                <p class="news__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
                </p>
              </div>
              <div class="col-4 news__img"><img src="img/tmp/tmp.jpg" alt="">
              </div>
            </article>
            <article class="news__item">
              <div class="news__body">
                <div class="news__date">03.01.2015
                </div>
                <h2 class="news__title"><a href="">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</a>
                </h2>
                <p class="news__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
                </p>
              </div>
            </article>
            <article class="news__item">
              <div class="col-6 news__body">
                <div class="news__date">04.01.2015
                </div>
                <h2 class="news__title">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                </h2>
                <p class="news__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
                </p>
              </div>
              <div class="col-4 news__img"><img src="img/tmp/tmp.jpg" alt="">
              </div>
            </article>
            <article class="news__item">
              <div class="col-4 news__img"><img src="img/tmp/tmp.jpg" alt="">
              </div>
              <div class="col-6 news__body">
                <div class="news__date">05.01.2015   
                </div>
                <h2 class="news__title"> <a href="">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</a>
                </h2>
                <p class="news__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora praesentium dolore quae culpa ipsam. Commodi atque vero ut dolorem, ullam qui sit! Modi numquam unde, aut ab. Perspiciatis, consequatur, natus.
                </p>
              </div>
            </article>
          </section>
          <div class="btn read-more">Показать еще</div>
        </div>
        <!--end part-1-->
        <!--part-2-->
        <div id="form-block" class="white-b shadow"> 
          <h1>Часть 2: форма обратной связи</h1>
          <div class="btn modal--show">Обратная связь</div>
          <div class="overlay">
            <div class="form">
              <div class="cross modal__close">
                <div class="cross__line">
                </div>
                <div class="cross__line">
                </div>
              </div>
              <form action="" id="form">
                <div class="input__item">
                  <input type="text" name="user" placeholder="ФИО*" class="form__item">
                </div>
                <div class="input__item">
                  <input type="email" name="email" placeholder="Email" class="phone-group form__item email">
                </div>
                <div class="input__item">
                  <input type="tel" name="phone" placeholder="Телефон" class="phone-group form__item phone">
                </div>
                <div class="input__item">
                  <textarea name="usr_text" placeholder="Сообщение*" class="form__item"></textarea>
                </div>
                <button type="submit" class="btn">Отправить</button>
              </form>
            </div>
          </div>
        </div>
        <!--end part-2-->
        <!--part-3-->
        <div id="icons" class="white-b shadow">
          <h1>Часть 3: сверстать блок с иконками.</h1>
          <div class="css-sprite-png"><span>
              <div class="icon icon-photo"></div><span>23 фото</span></span><span>
              <div class="icon icon-view"></div><span>1456 просмотров</span></span><span>
              <div class="icon icon-favorite"></div><span>добавить в избранное</span></span></div>
          <div class="css-fonts"><span><i class="icon icon-beer"></i><span>23 фото</span></span><span><i class="icon icon-won"></i><span>1456 просмотров</span></span><span><i class="icon icon-viacoin"></i><span>добавить в избранное</span></span></div>
          <div class="svg-sprite"><span><i class="icon icon-vew-svg"></i><span>23 фото</span></span><span><i class="icon icon-photo-svg"></i><span>1456 просмотров</span></span><span><i class="icon icon-favorite-svg"></i><span>добавить в избранное</span></span></div>
          <div class="base-64"><span>
              <div class="icon-64 icon-view"></div><span>23 фото</span></span><span>
              <div class="icon-64 icon-photo"></div><span>1456 просмотров</span></span><span>
              <div class="icon-64 icon-favorite"></div><span>добавить в избранное</span></span></div>
        </div>
        <!--end part-3-->
      </div>
      <div class="col-4">
        <nav id="nav" class="nav shadow">
          <div id="nav-icon1"><span></span><span></span><span></span></div><a class="nav__item">Общие требования</a><a href="#news" class="nav__item">Часть 1: список новостей</a><a href="#form-block" class="nav__item">Часть 2: форма</a><a href="#icons" class="nav__item">Часть 3: блок с иконками</a><a href="#nav" class="nav__item">Часть 4: блок навигации</a>
        </nav>
      </div>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="js/jquery.validate.js"></script>
    <script src="js/additional-methods.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>